RubyGems Navigation menu

youdao_fanyi 0.1.2.2

A http://fanyi.youdao.com api library for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.2.2 - December 02, 2011 (27.5 KB)
  2. 0.1.2.1 - December 02, 2011 (27.5 KB)
  3. 0.1.2 - December 02, 2011 (27.5 KB)
  4. 0.1.1 - December 02, 2011 (27.0 KB)
  5. 0.1.0 - December 01, 2011 (27.0 KB)

Runtime 依赖 (3):

activesupport ~> 3.0
httparty ~> 0.8.1

Development 依赖 (8):

bundler >= 0
pry >= 0
rails ~> 3.0
rake >= 0
rspec >= 0

业主:

作者:

  • vkill

SHA 256 校验和:

9fe7769fd97e86c99684d872c40dca4c5270f0d3a72b6a3ddd587ed271d8ebde

下载总量 16,624

这个版本 4,394

许可:

需要的 Ruby 版本:

链接: